<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Default styles</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/styles.css">

</head>
<body>
<div class="conteiner">
    <h1>Lorem ipsum.</h1>
    <h2>Lorem ipsum.</h2>
    <h3>Lorem ipsum.</h3>
    <h4>Lorem ipsum.</h4>
    <h5>Lorem ipsum.</h5>
<a href="#"></a>
</div>
</body>
</html>